@font-face {
    font-family: 'Circular Std';
    src: url('../font/CircularStd-MediumItalic.eot');
    src: local('../font/Circular Std Medium Italic'), local('../font/CircularStd-MediumItalic'),
    url('../font/CircularStd-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-MediumItalic.woff2') format('woff2'),
    url('../font/CircularStd-MediumItalic.woff') format('woff'),
    url('../font/CircularStd-MediumItalic.ttf') format('truetype');
    font-weight: 450;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../font/CircularStd-Black.eot');
    src: local('../font/Circular Std Black'), local('../font/CircularStd-Black'),
    url('../font/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-Black.woff2') format('woff2'),
    url('../font/CircularStd-Black.woff') format('woff'),
    url('../font/CircularStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../font/CircularStd-Medium.eot');
    src: local('../font/Circular Std Medium'), local('../font/CircularStd-Medium'),
    url('../font/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-Medium.woff2') format('woff2'),
    url('../font/CircularStd-Medium.woff') format('woff'),
    url('../font/CircularStd-Medium.ttf') format('truetype');
    font-weight: 450;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../font/CircularStd-Bold.eot');
    src: local('../font/Circular Std Bold'), local('../font/CircularStd-Bold'),
    url('../font/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-Bold.woff2') format('woff2'),
    url('../font/CircularStd-Bold.woff') format('woff'),
    url('../font/CircularStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../font/CircularStd-BlackItalic.eot');
    src: local('../font/Circular Std Black Italic'), local('../font/CircularStd-BlackItalic'),
    url('../font/CircularStd-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-BlackItalic.woff2') format('woff2'),
    url('../font/CircularStd-BlackItalic.woff') format('woff'),
    url('../font/CircularStd-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('../font/CircularStd-BookItalic.eot');
    src: local('../font/Circular Std Book Italic'), local('../font/CircularStd-BookItalic'),
    url('../font/CircularStd-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-BookItalic.woff2') format('woff2'),
    url('../font/CircularStd-BookItalic.woff') format('woff'),
    url('../font/CircularStd-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('../font/CircularStd-BoldItalic.eot');
    src: local('../font/Circular Std Bold Italic'), local('../font/CircularStd-BoldItalic'),
    url('../font/CircularStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-BoldItalic.woff2') format('woff2'),
    url('../font/CircularStd-BoldItalic.woff') format('woff'),
    url('../font/CircularStd-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('../font/CircularStd-Book.eot');
    src: local('../font/Circular Std Book'), local('../font/CircularStd-Book'),
    url('../font/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
    url('../font/CircularStd-Book.woff2') format('woff2'),
    url('../font/CircularStd-Book.woff') format('woff'),
    url('../font/CircularStd-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

